libzonecfg (at least) needs these compat/old api symbols to be visible.

--- libxml2-2.9.4/libxml2.syms.~1~	Mon May 23 07:34:05 2016
+++ libxml2-2.9.4/libxml2.syms	Tue May 21 14:53:52 2019
@@ -2279,3 +2279,7 @@
   xmlXPathSetContextNode;
+	__xmlLoadExtDtdDefaultValue;
+	__xmlGetWarningsDefaultValue;
+	__xmlDoValidityCheckingDefaultValue;
+
 } LIBXML2_2.9.0;
 
